<style>

/*!
 * Fix to make toolbar buttons look like regular buttons.
 * http://www.extjs.com/forum/showthread.php?p=337210#post337210
 */
.x-toolbar .x-btn-tl { background-position: 0 0; }
.x-toolbar .x-btn-tr { background-position: -3px 0; }
.x-toolbar .x-btn-tc { background-position: 0 -6px; }
.x-toolbar .x-btn-ml { background-position: 0 -24px; }
.x-toolbar .x-btn-mr { background-position: -3px -24px; } 
.x-toolbar .x-btn-mc { background-position: 0 -1096px; }
.x-toolbar .x-btn-bl { background-position: 0 -3px; }
.x-toolbar .x-btn-br { background-position: -3px -3px; }
.x-toolbar .x-btn-bc { background-position: 0 -15px; }


/*!
 * When a grid is setup to use a CheckboxSelectionModel it looks
 * too busy when all of the selected records are highlighted.
 * These classes will suppress the highlighting when the following
 * viewConfig attribute is set in the GridPanel.
 *
 * viewConfig: {
 *    selectedRowClass : 'x-grid3-row-selected no-selection'
 * }
 *
 */
.x-grid3-row-selected.no-selection {
	background-color:#FFFFFF !important;
	border-color:#FFFFFF #EDEDED #EDEDED;
	cursor:default;
}
.x-grid3-row-selected.x-grid3-row-alt.no-selection {
	background-color:#FAFAFA !important;
	border-color:#FFFFFF #EDEDED #EDEDED;
	cursor:default;
}
.no-selection .x-grid3-col.x-grid3-cell.x-grid3-td-expander {
	background-image:url(../../ext3.2/resources/images/default/grid/grid3-special-col-bg.gif);
}
.no-selection .x-grid3-col.x-grid3-cell.x-grid3-td-checker.x-grid3-cell-first {
	background-image:url(../../ext3.2/resources/images/default/grid/grid3-special-col-bg.gif);
}

/*!
 * FORM FIELD INFO ICONS extension
 */
.x-form-info-icon {
    width:16px;
    height:18px;
    visibility:hidden;
    position:absolute;
    left:0;
    top:0;
    display:block;
    background:transparent no-repeat 0 2px;
}

.x-form-info-icon {
    background-image:url(../images/information.png);
}

.x-grid3-hd-colPaperClip {
	background:transparent url(../../assets/images/attach.png) no-repeat 5px 3px !important; text-indent:-250px;
}

.x-grid3-hd-inner {
     overflow: hidden;
     padding: 3px 3px 3px 5px;
     white-space: normal;
}

/*!
 * For Extjs 3.3.1 on Max with FireFox, sometimes checkboxes are rendered with horizontal and vertical scrollbars.
 * Found the soln here: http://dashasalo.com/2011/02/01/extjs-radiobutton-and-checkbox-show-scrollbar-in-firefox-on-mac/
 */
.ext-gecko .x-window-body .x-form-item {
	overflow: hidden;
} 

</style>